function FileData_Pairs(x)
{
x.t("diesen","knoten");
x.t("zum","hauptknoten");
x.t("men\u00fcoption","ist");
x.t("zieloption","aus");
x.t("baumstruktur","des");
x.t("organisieren","des");
x.t("w\u00e4hlen","sie");
x.t("abbrechen","das");
x.t("einer","abteilung");
x.t("einer","einheit");
x.t("console","switch");
x.t("knoten","alle");
x.t("knoten","der");
x.t("knoten","geklickt");
x.t("abbildung","3\u201130.");
x.t("noch","kein");
x.t("ordnen","sie");
x.t("mit","der");
x.t("keinen","eintrag");
x.t("ohne","die");
x.t("standort","einer");
x.t("standort","aufstellungsort");
x.t("remote","console");
x.t("auf","diesen");
x.t("auf","abbrechen");
x.t("auf","die");
x.t("auf","eine");
x.t("3\u201130.","dialogfeld");
x.t("-fensters.","lassen");
x.t("aufstellungsort","oder");
x.t("kann.","diese");
x.t("dem","knoten");
x.t("alle","einheiten");
x.t("alle","abteilungen");
x.t("f\u00fchren","sie");
x.t("den","knoten");
x.t("ausgew\u00e4hlt","ist.");
x.t("eigenschaften-dialogfeld","allgemein");
x.t("sie","mit");
x.t("sie","auf");
x.t("sie","explorer-men\u00fc");
x.t("sie","der");
x.t("sie","f\u00fcr");
x.t("sie","zuordnen");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","eine");
x.t("werden","kann.");
x.t("werden","eigenschaften-dialogfeld");
x.t("zu:","w\u00e4hlen");
x.t("explorer-men\u00fc","bearbeiten");
x.t("zugewiesen","werden");
x.t("\u00e4nderungen","speichern.");
x.t("der","baumstruktur");
x.t("der","verf\u00fcgbaren");
x.t("der","die");
x.t("der","rechten");
x.t("der","dropdown-");
x.t("der","einheitenliste");
x.t("der","lokalen");
x.t("der","ausgew\u00e4hlten");
x.t("der","liste");
x.t("verlassen","ohne");
x.t("werden.","einheiten");
x.t("des","gruppenauswahl");
x.t("des","systems");
x.t("verzeichniskategorie","der");
x.t("hinweis:","eine");
x.t("ist.","diese");
x.t("kategorie","zugewiesen");
x.t("ist","nur");
x.t("einzelner","remote");
x.t("f\u00fcr","standorte");
x.t("f\u00fcr","eine");
x.t("zuordnen","w\u00e4hlen");
x.t("zuordnen","einer");
x.t("zuordnen","wird");
x.t("zuordnen","oder");
x.t("zuordnen","aus.");
x.t("aus","der");
x.t("nun","der");
x.t("einheiten","k\u00f6nnen");
x.t("einheiten","oder");
x.t("normalbetrieb","organisieren");
x.t("zielfelder","werden");
x.t("die","zieloption");
x.t("die","\u00e4nderungen");
x.t("die","taskschaltfl\u00e4che");
x.t("die","maustaste");
x.t("die","standort-");
x.t("die","zuweisung");
x.t("die","einheit");
x.t("verf\u00fcgbaren","ziele");
x.t("abteilungen","alle");
x.t("innerhalb","der");
x.t("kein","standort");
x.t("k\u00f6nnen","immer");
x.t("k\u00f6nnen","einen");
x.t("taskschaltfl\u00e4che","zuordnen");
x.t("angezeigt.","abbildung");
x.t("nur","aktiv");
x.t("nur","einzeln");
x.t("wird","nun");
x.t("wird","angezeigt.");
x.t("nicht","den");
x.t("maustaste","auf");
x.t("maustaste","gedr\u00fcckt.");
x.t("maustaste","los.");
x.t("verschoben","werden.");
x.t("-fenster","ausgew\u00e4hlt");
x.t("-fenster","aus.");
x.t("ziele","die");
x.t("wurde.","klicken");
x.t("gedr\u00fcckt.","ziehen");
x.t("aufstellungsort-","oder");
x.t("datenbank","definiert");
x.t("drop-aktion","einem");
x.t("los.","die");
x.t("rechten","maustaste");
x.t("oder","zum");
x.t("oder","verzeichniskategorie");
x.t("oder","verzeichnis");
x.t("oder","klicken");
x.t("oder","einem");
x.t("oder","server");
x.t("allgemein","definiert.");
x.t("drag","drop-aktion");
x.t("angezeigt","wenn");
x.t("immer","nur");
x.t("enth\u00e4lt","keinen");
x.t("verzeichnis","sie");
x.t("verzeichnis","zu:");
x.t("verzeichnis","der");
x.t("verzeichnis","zuordnen");
x.t("verzeichnis","normalbetrieb");
x.t("verzeichnis","durch:");
x.t("verzeichnis","zuordnen.");
x.t("switch","oder");
x.t("abteilung","einem");
x.t("aktiv","wenn");
x.t("standorte","verschoben");
x.t("klicken","sie");
x.t("hauptknoten","f\u00fcr");
x.t("diese","men\u00fcoption");
x.t("diese","benutzerdefinierten");
x.t("diese","liste");
x.t("eintrag","wenn");
x.t("wenn","noch");
x.t("wenn","auf");
x.t("wenn","ein");
x.t("benutzerdefinierten","zielfelder");
x.t("kann","nicht");
x.t("dropdown-","liste");
x.t("einheitenliste","auf");
x.t("einheitenliste","angezeigt");
x.t("gruppenauswahl","-fensters.");
x.t("speichern.","f\u00fchren");
x.t("speichern.","oder");
x.t("systems","zuordnen");
x.t("standort-","aufstellungsort-");
x.t("durch:","klicken");
x.t("halten","sie");
x.t("wird.","hinweis:");
x.t("einzeln","verschoben");
x.t("lokalen","datenbank");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","zuordnen");
x.t("ausgew\u00e4hlten","kategorie");
x.t("liste","der");
x.t("liste","enth\u00e4lt");
x.t("liste","aus.");
x.t("definiert","wurde.");
x.t("lassen","sie");
x.t("geklickt","wird.");
x.t("zuordnen.","diese");
x.t("aus.","w\u00e4hlen");
x.t("aus.","oder");
x.t("aus.","das");
x.t("und","w\u00e4hlen");
x.t("und","halten");
x.t("ein","einzelner");
x.t("ziehen","sie");
x.t("definiert.","ordnen");
x.t("das","dialogfeld");
x.t("eine","drag");
x.t("eine","einheit");
x.t("bearbeiten","zuordnen");
x.t("zuweisung","speichern.");
x.t("einheit","dem");
x.t("einheit","innerhalb");
x.t("einheit","wird");
x.t("einheit","kann");
x.t("einheit","und");
x.t("einheit","eine");
x.t("einheit","einem");
x.t("einheit","einheitenauswahl");
x.t("einem","standort");
x.t("einem","aufstellungsort");
x.t("einem","verzeichnis");
x.t("einheitenauswahl","-fenster");
x.t("einen","remote");
x.t("server","einem");
x.t("server","einheitenauswahl");
}
